[package]
name = "cache"
version = "0.1.0"
edition = "2021"

[dependencies]
redis    = { workspace = true }
tokio    = { workspace = true }
serde    = { workspace = true }
serde_json = { workspace = true }
uuid     = { workspace = true }
tracing  = { workspace = true }
thiserror = { workspace = true }
reqwest  = { workspace = true }
lazy_static = "1.4"
rand = "0.8"
